Subject: RE: L2vpn Digest, Vol 95, Issue 16

From: "Sam Cao" <[email-masked]>
Date: Sun, 15 Apr 2012 20:05:18 +0800

Hi all,

1) Is there any update on global VLAN-ID allocation for Dual-VLAN? I can not
find any update on this.
2) The highlight of Dual-VLAN is, it supports eth-only network (from Wim).
But I can not find such requirement in MEF 22.1 and other documents. Is this
real requirement from carriers?
3) Dual-VLAN should strip VLAN-ID out after decapsulation on egress PE, but
multi-PW seems simpler. In addition, if thinking of backward compatibility
(there is legacy PE in E-Tree domain), shall we need one patch in Dual-VLAN
approach? I guess we have to.

Regards,
 
Yuqun (Sam) Cao
E-mail: [email-masked] 

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of
[email-masked]
Sent: Friday, April 13, 2012 3:00 AM
To: [email-masked]
Subject: L2vpn Digest, Vol 95, Issue 16

If you have received this digest without all the individual message
attachments you will need to update your digest options in your list
subscription.  To do so, go to 

https://www.ietf.org/mailman/listinfo/l2vpn

Click the 'Unsubscribe or edit options' button, log in, and set "Get
MIME or Plain Text Digests?" to MIME.  You can set this option
globally for all the list digests you receive at this point.

Send L2vpn mailing list submissions to
	[email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
	https://www.ietf.org/mailman/listinfo/l2vpn
or, via email, send a message with subject or body 'help' to
	[email-masked]

You can reach the person managing the list at
	[email-masked]

When replying, please edit your Subject line so it is more specific
than "Re: Contents of L2vpn digest..."

Today's Topics:

   1. Re: The status of the approaches to the E-Tree solution?
      (Giles Heron)
   2. Re: The status of the approaches to the E-Tree solution?
      (Henderickx, Wim (Wim))
   3. Fwd: Re: IPR Disclosure: Alcatel-Lucent's Statement about IPR
      related	to draft-ietf-l2vpn-arp-mediation-19 (Stewart Bryant)

----------------------------------------------------------------------

Message: 1
Date: Thu, 12 Apr 2012 07:22:08 +0100
From: Giles Heron <[email-masked]>
To: Simon Delord <[email-masked]>,	Alexander Vainshtein
	<[email-masked]>
Cc: "[email-masked]" <[email-masked]>,	Vladimir Kleiner
	<[email-masked]>,	Andrew Sergeev
	<[email-masked]>,	Idan Kaspit
<[email-masked]>,
	Mishael Wexler <[email-masked]>,	Rotem Cohen
	<[email-masked]>
Subject: Re: The status of the approaches to the E-Tree solution?
Message-ID: <[email-masked]>
Content-Type: text/plain;	charset="US-ASCII"

Sorry - the "anonymous presentation" was mine.  I should possibly have put
in a third column on the CW approach.  And hopefully the minutes will be
posted soon.

We had various discussions, as Simon stated, and consensus seemed to be
forming around the two alternatives of two PWEs or two VLANs.  I believe
three of the authors of the CW approach are also authors of the two VLAN
approach and one is also an author of the two PWE approach. So perhaps it's
best to let those four individuals say which approach they prefer and why?

Giles

On 10/04/2012 00:45, "Simon Delord" <[email-masked]> wrote:

> Hi Alexander,
> 
> You are right, no discussion on the WG mailing list recently, but there
> have been substantial discussions among the authors of various solution
> drafts off the mailing list. As far as I know, no consensus yet before
> ietf83, not sure the progress in the Paris WG meeting. I think the CW
> approach has not been rejected by the WG yet, or the WG has not yet
decided
> on which one to adopt.
> 
> Simon
> 
> 2012/4/8 Alexander Vainshtein <[email-masked]>
> 
>>  Hi all,
>> 
>> Unfortunately I have not been able to attend the Paris IETF.
>> 
>> However, looking up the L2VPN proceedings, I've found a short anonymous
>> presentation called "E-Tree Update"  (
>> http://www.ietf.org/proceedings/83/slides/slides-83-l2vpn-1.pptx). This
>> presentation discusses the differences of the E-Tree approaches based on
>> dedicated VLANs (as in
>>
http://datatracker.ietf.org/doc/draft-cao-l2vpn-vpls-etree/?include_text=1)
>> and multiple PWs between the PEs (as in
>>
http://datatracker.ietf.org/doc/draft-ram-l2vpn-etree-multiple-pw/?include_t
e
>> xt=1)
>> and completely ignores the solution based on usage of the CW in the PWs
>> connecting the PEs (as in
>>
http://datatracker.ietf.org/doc/draft-key-l2vpn-vpls-etree/?include_text=1
>> ).
>> 
>> 
>> 
>> The Minutes of the Paris L2VPN session are not yet available, but I
wonder
>> whether the WG has taken a decision to reject the approach based on the
CW
>> usage? I do not remember any recent discussion of this topic on the WG
>> mailing list.
>> 
>> 
>> 
>> Regards, and lots of thanks in advance,
>> 
>> Sasha
>> 
>> 
>> 
>> 
>> 
>> This e-mail message is intended for the recipient only and contains
>> information which is CONFIDENTIAL and which may be proprietary to ECI
>> Telecom. If you have received this transmission in error, please inform
us
>> by e-mail, phone or fax, and then delete the original and all copies
>> thereof.
>> 

------------------------------

Message: 2
Date: Thu, 12 Apr 2012 09:02:49 +0200
From: "Henderickx, Wim (Wim)" <[email-masked]>
To: "[email-masked]'" <[email-masked]>,
	"[email-masked]'" <[email-masked]>,
	"[email-masked]'"
	<[email-masked]>
Cc: "[email-masked]'" <[email-masked]>,
	"[email-masked]'" <[email-masked]>,
	"[email-masked]'" <[email-masked]>,
	"[email-masked]'" <[email-masked]>,
	"[email-masked]'" <[email-masked]>,
	"[email-masked]'" <[email-masked]>
Subject: Re: The status of the approaches to the E-Tree solution?
Message-ID:
	
<[email-masked]
.com>
	
Content-Type: text/plain; charset="iso-8859-1"

The vlan approach is superior as it also works for eth only networks, etc.
On top some vendors indicate hw issues with the cw approach. As such we have
dropped more or less the cw approach.

Cheers,
Wim
_________________
sent from blackberry

----- Original Message -----
From: Giles Heron [mailto:[email-masked]]
Sent: Thursday, April 12, 2012 08:22 AM
To: Simon Delord <[email-masked]>; Alexander Vainshtein
<[email-masked]>
Cc: [email-masked] <[email-masked]>; Vladimir Kleiner
<[email-masked]>; Andrew Sergeev <[email-masked]>;
Idan Kaspit <[email-masked]>; Mishael Wexler
<[email-masked]>; Rotem Cohen <[email-masked]>
Subject: Re: The status of the approaches to the E-Tree solution?

Sorry - the "anonymous presentation" was mine.  I should possibly have put
in a third column on the CW approach.  And hopefully the minutes will be
posted soon.

We had various discussions, as Simon stated, and consensus seemed to be
forming around the two alternatives of two PWEs or two VLANs.  I believe
three of the authors of the CW approach are also authors of the two VLAN
approach and one is also an author of the two PWE approach. So perhaps it's
best to let those four individuals say which approach they prefer and why?

Giles

On 10/04/2012 00:45, "Simon Delord" <[email-masked]> wrote:

> Hi Alexander,
> 
> You are right, no discussion on the WG mailing list recently, but there
> have been substantial discussions among the authors of various solution
> drafts off the mailing list. As far as I know, no consensus yet before
> ietf83, not sure the progress in the Paris WG meeting. I think the CW
> approach has not been rejected by the WG yet, or the WG has not yet
decided
> on which one to adopt.
> 
> Simon
> 
> 2012/4/8 Alexander Vainshtein <[email-masked]>
> 
>>  Hi all,
>> 
>> Unfortunately I have not been able to attend the Paris IETF.
>> 
>> However, looking up the L2VPN proceedings, I've found a short anonymous
>> presentation called "E-Tree Update"  (
>> http://www.ietf.org/proceedings/83/slides/slides-83-l2vpn-1.pptx). This
>> presentation discusses the differences of the E-Tree approaches based on
>> dedicated VLANs (as in
>>
http://datatracker.ietf.org/doc/draft-cao-l2vpn-vpls-etree/?include_text=1)
>> and multiple PWs between the PEs (as in
>>
http://datatracker.ietf.org/doc/draft-ram-l2vpn-etree-multiple-pw/?include_t
e
>> xt=1)
>> and completely ignores the solution based on usage of the CW in the PWs
>> connecting the PEs (as in
>>
http://datatracker.ietf.org/doc/draft-key-l2vpn-vpls-etree/?include_text=1
>> ).
>> 
>> 
>> 
>> The Minutes of the Paris L2VPN session are not yet available, but I
wonder
>> whether the WG has taken a decision to reject the approach based on the
CW
>> usage? I do not remember any recent discussion of this topic on the WG
>> mailing list.
>> 
>> 
>> 
>> Regards, and lots of thanks in advance,
>> 
>> Sasha
>> 
>> 
>> 
>> 
>> 
>> This e-mail message is intended for the recipient only and contains
>> information which is CONFIDENTIAL and which may be proprietary to ECI
>> Telecom. If you have received this transmission in error, please inform
us
>> by e-mail, phone or fax, and then delete the original and all copies
>> thereof.
>> 

------------------------------

Message: 3
Date: Thu, 12 Apr 2012 18:57:13 +0100
From: Stewart Bryant <[email-masked]>
To: IETF-IESG-Support via RT <[email-masked]>
Cc: "[email-masked]" <[email-masked]>,	"[email-masked]"
	<[email-masked]>,
	[email-masked],	"[email-masked]"
	<[email-masked]>, RFC Editor <[email-masked]>
Subject: Fwd: Re: IPR Disclosure: Alcatel-Lucent's Statement about IPR
	related	to draft-ietf-l2vpn-arp-mediation-19
Message-ID: <[email-masked]>
Content-Type: text/plain; charset="iso-8859-1"; Format="flowed"

IESG Secretary

In view of this late IPR disclosure, please initiate a new IETF Last Call
on this draft.

RFC Editor

Please hold publication until the Last Call completes
and I indicate that there is IETF consensus to proceed.

Thanks

Stewart

-------- Original Message --------
Subject: 	Re: IPR Disclosure: Alcatel-Lucent's Statement about IPR 
related to draft-ietf-l2vpn-arp-mediation-19
Date: 	Wed, 11 Apr 2012 08:19:58 -0400
From: 	Andrew G. Malis <[email-masked]>
To: 	IETF Secretariat <[email-masked]>
CC: 	[email-masked], [email-masked], 
[email-masked], [email-masked], [email-masked], 
[email-masked], [email-masked], 
[email-masked]

IPv6 support for ARP mediation was added in
draft-ietf-l2vpn-arp-mediation-08, dated July 2007. The text of the
patent directly refers to revision -09 of the draft, and at least one
of the authors is an IETF regular. The patent was filed in January
2009 and awarded in May 2011. Why is it just being disclosed now?

Thanks,
Andy

On Fri, Apr 6, 2012 at 9:12 AM, IETF Secretariat<[email-masked]>  wrote:
>
>  Dear Himanshu C. Shah, Giles Heron, Vach Kompella, Eric Rosen:
>
>    An IPR disclosure that pertains to your Internet-Draft entitled "ARP
Mediation
>  for IP Interworking of Layer 2 VPN" (draft-ietf-l2vpn-arp-mediation) was
>  submitted to the IETF Secretariat on 2012-03-29 and has been posted on
the "IETF
>  Page of Intellectual Property Rights Disclosures"
>  (https://datatracker.ietf.org/ipr/1738/). The title of the IPR disclosure
is
>  "Alcatel-Lucent's Statement about IPR related to draft-ietf-l2vpn-arp-
>  mediation-19."");
>
>  The IETF Secretariat
>

-------------- next part --------------
An HTML attachment was scrubbed...
URL:
<http://www.ietf.org/mail-archive/web/l2vpn/attachments/20120412/7c64d5d3/at
tachment.htm>

------------------------------

_______________________________________________
L2vpn mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/l2vpn

End of L2vpn Digest, Vol 95, Issue 16
*************************************